#!/bin/sh


tar xzf anthy-9100e.tar.gz
tar xjf alt-cannadic-081018.tar.bz2

bzcat anthy-9100.patch13.bz2 |\
sed 's:anthy-9100e.org/:anthy-9100e/:' | patch -p0

cp alt-cannadic-081018/g_fname.t anthy-9100e/alt-cannadic/
cp alt-cannadic-081018/gcanna.ctd anthy-9100e/alt-cannadic/
cp alt-cannadic-081018/gcannaf.ctd anthy-9100e/alt-cannadic/
cp alt-cannadic-081018/gtankan.ctd anthy-9100e/alt-cannadic/

patch -p0 < anthy-newdep.patch
chmod a+x anthy-9100e/depgraph/mkdepword

cp data/corpus_info anthy-9100e/calctrans/corpus_info
cp data/weak_words anthy-9100e/calctrans/weak_words


echo "  Done"
